TSCLIENT(1)

NAME
tsclient

SYNOPSIS
tsclient [OPTION]... FILE

DESCRIPTION
This manual page documents briefly describes the tsclient command.

tsclient is a GNOME 2 program for remotely accessing Microsoft Windows NT/2000 Terminal Services and XP Remote Desktop Sharing as implemented by the Remote Desktop Protocol (RDP). Using the rdesktop program as a backend, tsclient allows users to access and view their desktops as stored on remote Windows NT/2000/XP servers. It also supports connections using other remote desktop tools such as: vnc, Xnest and the Citrix ICA client.

The GNOME applet can be added to your panel by right-clicking the panel and choosing the following: Add to Panel -> Internet -> Terminal Server Client Applet.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options for the tsclient command is included below.

FILE
    an rdp format file containing options

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-x FILE
    launch rdesktop with options specified in FILE

AUTHOR
This manual page was written by Andrew Lau <netsnipe@users.sourceforge.net> and last updated by Erick Woods <erick@gnomepro.com>.